{
	"name": "form/nc/erp-sync/query/person-employee.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["per.person_id", "<>", ""]],
	"order": ["per.person_id", ">"]
}
